These are chat archives for PHPOffice/PhpSpreadsheet

27th
Dec 2017
#No,You STFU.
@marnold624_twitter
Dec 27 2017 17:42
Composer just updated my lib from 1.0.0-beta to 1.0.0 and now I get "Can't find class error", I switched back to beta and it works, this is in laravel 5.3 using php 7.1.2
Tal
@t1a2l
Dec 27 2017 21:02
Hello, can someone help me?
Tal
@t1a2l
Dec 27 2017 21:21
?